DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #685

Cap nhat to trinh diéu chuyén chi phi ngi bo vé trang thai Hoan Tat. 0009 0570005
11/30/2020 10:05 AM - Luc Tran Van

Status: Closed Start date: 11/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0009/2020/TTr-0570005')
SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE
REQ_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_|ID)

History

#1 - 11/30/2020 10:19 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST _DOC WHERE REQ_CODE ='0009/2020/TTr-0570005')

SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_|ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8223'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8224'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8225'

UPDATE PL_REQUEST_DOGC SET PROCESS_ID ='APPROVE' WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST PROCESS SET STATUS ='C', PARENT _PROCESS_ID ='KT' WHERE ID ='8226'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 1260000 WHERE TRADE_ID ='PLT000000074165'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 1260000 WHERE TRADE_ID ='PLT000000074167'

#2 - 11/30/2020 10:27 AM - Luc Tran Van
- File TT 0009 0570005- SAU KHI CAP NHAT .xIsx added

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0009/2020/TTr-0570005')

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST COSTCENTER WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8223'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8224'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='8225'

UPDATE PL_REQUEST_DOGC SET PROCESS_ID ='APPROVE' WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST_PROCESS SET STATUS ='C', PARENT_PROCESS_ID ='KT' WHERE ID ='8226'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 1260000 WHERE TRADE_ID ='PLT000000074165'

UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = 0, AMT_TF = 1260000 WHERE TRADE_ID ='PLT000000074167"
#3 - 12/01/2020 08:46 AM - Luc Tran Van
- Status changed from New to Closed

Files
TT 0009 0570005.xIsx 32.6 KB 11/30/2020 Luc Tran Van
TT 0009 0570005- SAU KHI CAP NHAT .xlsx 29.5 KB 11/30/2020 Luc Tran Van
